import { IPreEanMeasurement } from "#ie/commodity-providers/workers/interfaces/IPreEanMeasurement";

export const preEanMeasurement: IPreEanMeasurement = {
    ean: "859182400306074267",
    T1_Wh_raw_data: [
        ["30.11.2024 00:15", 10],
        ["30.11.2024 00:30", 12],
        ["30.11.2024 00:45", 10],
        ["30.11.2024 01:00", 10],
        ["30.11.2024 01:15", 11],
        ["30.11.2024 01:30", 10],
        ["30.11.2024 01:45", 10],
        ["30.11.2024 02:00", 11],
        ["30.11.2024 02:15", 10],
        ["30.11.2024 02:30", 10],
        ["30.11.2024 02:45", 11],
        ["30.11.2024 03:00", 10],
        ["02.11.2024 00:15", 9],
        ["02.11.2024 00:30", 10],
        ["02.11.2024 00:45", 10],
        ["02.11.2024 01:00", 9],
        ["02.11.2024 01:15", 10],
        ["02.11.2024 01:30", 10],
        ["02.11.2024 01:45", 12],
        ["02.11.2024 02:00", 10],
        ["02.11.2024 02:15", 10],
        ["02.11.2024 02:30", 10],
        ["02.11.2024 02:45", 10],
        ["02.11.2024 03:00", 10],
    ],
};
